// /services/database/fetchLocationDevicesService.js
export const fetchLocationDevicesService = async () => {
  const response = await fetch("/api/talas_v5_DB/locationDevice/locationDevices");
  if (!response.ok) {
    throw new Error("Geräteliste konnte nicht geladen werden");
  }
  return await response.json();
};
